Activity log for bug #774514

Date Who What changed Old value New value Message
2011-04-30 22:57:19 rwhitehurst bug added bug
2011-05-02 21:42:01 Timothy Kross ayatana-design: status New Confirmed
2011-05-02 21:42:21 Timothy Kross bug task added unity
2011-05-02 21:42:34 Timothy Kross unity: status New Confirmed
2011-05-03 11:40:43 TomasHnyk bug added subscriber TomasHnyk
2011-05-03 13:50:55 Omer Akram marked as duplicate 704231
2011-05-05 22:12:34 TomasHnyk removed duplicate marker 704231
2011-05-30 10:50:04 Didier Roche unity (Ubuntu): status New Confirmed
2011-06-23 12:39:14 Charlie Kravetz unity (Ubuntu): importance Undecided Medium
2011-06-23 12:39:19 Charlie Kravetz unity (Ubuntu): status Confirmed Triaged
2011-06-24 09:31:34 Didier Roche unity: status Confirmed Triaged
2011-09-27 08:42:30 Jiri Grönroos bug added subscriber Jiri Grönroos
2011-10-10 19:00:49 Jochen Kemnade bug added subscriber Jochen Kemnade
2011-10-30 12:51:16 thorwil bug added subscriber thorwil
2012-01-16 17:16:28 Andrea Azzarone unity: assignee Andrea Azzarone (andyrock)
2012-01-16 17:16:35 Andrea Azzarone unity (Ubuntu): assignee Andrea Azzarone (andyrock)
2012-01-16 17:16:38 Andrea Azzarone unity: milestone 5.2.0
2012-01-16 17:28:01 Andrea Azzarone unity: status Triaged In Progress
2012-01-16 17:28:04 Andrea Azzarone unity (Ubuntu): status Triaged In Progress
2012-01-30 10:27:07 John Lea bug task deleted ayatana-design
2012-01-30 11:21:04 Omer Akram unity: importance Undecided Medium
2012-02-03 10:33:02 Didier Roche unity: milestone 5.2.0 5.4.0
2012-02-17 12:31:56 Didier Roche unity: milestone 5.4.0 5.6.0
2012-03-12 10:45:24 Didier Roche unity: milestone 5.6.0 5.8.0
2012-03-23 13:37:48 Didier Roche unity: milestone 5.8.0 5.10.0
2012-04-01 08:07:04 Andrea Azzarone unity: status In Progress Triaged
2012-04-01 08:07:10 Andrea Azzarone unity (Ubuntu): status In Progress Confirmed
2012-04-01 08:07:49 Andrea Azzarone unity: milestone 5.10.0 backlog
2012-09-14 02:33:06 Tim Penhey unity: milestone backlog
2012-09-14 07:49:34 Tim Penhey tags exbacklog
2014-05-24 22:31:27 Ian Phillips bug added subscriber Ian Phillips
2015-10-02 12:29:32 Alex Baggott tags exbacklog desktop-bugscrub-triaged exbacklog
2015-10-04 09:22:17 Jochen Kemnade removed subscriber Jochen Kemnade
2015-11-18 22:52:37 Rodrigo Lledó tags desktop-bugscrub-triaged exbacklog desktop-bugscrub-triaged exbacklog shortcut
2017-10-13 08:29:45 Andrea Azzarone bug task deleted unity
2017-10-13 08:29:50 Andrea Azzarone unity (Ubuntu): status Confirmed Won't Fix
2017-10-13 08:29:54 Andrea Azzarone unity (Ubuntu): assignee Andrea Azzarone (azzar1)